<div class="cards">

  <div class="card">
    <div class="image">
      <img src="https://assets.codepen.io/43365/bulldog.jpeg" />
    </div>
    <div class="content">
      <h2>Perrete Durmiendo</h2>
      <p>Look at this sleepiest pupper!</p>
    </div>
  </div>

  <div class="card is-loading">
    <div class="image"></div>
    <div class="content">
      <h2></h2>
      <p></p>
    </div>
  </div>

</div>